Subject: Ticket Assigned - Refunds
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 25 Apr 2021 12:05:04 +0000

Hi Ali Atef,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Refunds Hello good day
It’s been  almost 1 months you people couldn’t solve my case , I provided
all the documents I had but still now updates, now I’m so pissed off with
your service , now what I’ll do is,  I’ll share my full experience of this
perches in social media that other can Learn, and you have really a
ridiculous online service .
Thanks and best wishes
Farjana Momin

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2451751